/usr/pkgsrc/databases/freetds/patches/patch-Makefile.in
/usr/pkgsrc/databases/freetds/patches/patch-ac
/usr/pkgsrc/databases/freetds/patches/patch-configure
/usr/pkgsrc/databases/freetds/patches/patch-include_freetds_thread.h
/usr/pkgsrc/databases/freetds/patches/patch-src_apps_Makefile.in
/usr/pkgsrc/databases/freetds/patches/patch-src_pool_Makefile.in
/usr/pkgsrc/databases/freetds/patches/patch-src_tds_tls.c
